# Chinese (Hong Kong) translation of eog.
# Copyright (C) 2000-07 Free Software Foundation, Inc.
# Jing-Jong Shyue <shyue@sonoma.com.tw>, 2000.
# Abel Cheung <abel@oaka.org>, 2001-2003.
# Lawrence Leung <hksarhong@yahoo.com>, 2004.
# Ching-Hung Lin <2billlin@yahoo.com.tw>, 2004.
# Woodman Tuen <wmtuen@gmail.com>, 2005-2006.
# Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>, 2008, 2010.
# Wei-Lun Chao <chaoweilun@gmail.com>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: eog 3.1.92\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=eog&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 19:05+0200\n"
"PO-Revision-Date: 2017-02-28 22:30+0800\n"
"Last-Translator: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>\n"
"Language-Team: Chinese (Taiwan) <zh-l10n@lists.linux.org.tw>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.11\n"

#: ../data/eog.appdata.xml.in.h:1
msgid "Eye of GNOME"
msgstr "Eye of GNOME"
